Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234895 - rgmanager live migration of vms doesn't work
Summary: rgmanager live migration of vms doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact:
URL:
Whiteboard:
Depends On: 231692
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 19:18 UTC by Ludek Smid
Modified: 2009-04-16 22:37 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0159
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-10 13:32:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0159 normal SHIPPED_LIVE rgmanager bug fix update 2007-05-10 13:32:32 UTC

Description Ludek Smid 2007-04-02 19:18:43 UTC
+++ This bug was initially created as a clone of Bug #231692 +++

Description of problem:

SSIA.

-- Additional comment from lhh@redhat.com on 2007-03-09 19:33 EST --
Created an attachment (id=149757)
Enables vm live migration.


-- Additional comment from lhh@redhat.com on 2007-03-09 19:37 EST --
Some of that patch can be pared down; it includes string relocations and
cleanups that were found while debugging the VM migration.  This patch is
already in head CVS.

-- Additional comment from kanderso@redhat.com on 2007-03-20 15:12 EST --
devel ACK

-- Additional comment from rkenna@redhat.com on 2007-03-20 15:34 EST --
pm-ack

-- Additional comment from lhh@redhat.com on 2007-03-20 15:46 EST --
fixes in cvs / RHEL5 RHEL50 head branches

-- Additional comment from cfeist@redhat.com on 2007-03-20 16:16 EST --
Removing rhel-5.1 so we can do 5.0.z.

-- Additional comment from cfeist@redhat.com on 2007-03-28 15:02 EST --
Marking for 5.0.z

Comment 7 Red Hat Bugzilla 2007-05-10 13:32:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0159.html



Note You need to log in before you can comment on or make changes to this bug.